# CyberSource.UpdateOrderRequest

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**clientReferenceInformation** | [**Ptsv2intentsClientReferenceInformation**](Ptsv2intentsClientReferenceInformation.md) |  | [optional] 
**orderInformation** | [**Ptsv2intentsidOrderInformation**](Ptsv2intentsidOrderInformation.md) |  | [optional] 
**merchantInformation** | [**Ptsv2intentsidMerchantInformation**](Ptsv2intentsidMerchantInformation.md) |  | [optional] 
**paymentInformation** | [**Ptsv2intentsPaymentInformation**](Ptsv2intentsPaymentInformation.md) |  | [optional] 
**processingInformation** | [**Ptsv2intentsidProcessingInformation**](Ptsv2intentsidProcessingInformation.md) |  | [optional] 


